	@font-face {
		font-family: Futura Hv BT;
		src: url(../fonts/Futura-Heavy.ttf);
	}
	@font-face {
		font-family: Futura Bk BT;
		src: url(../fonts/Futura-Book.ttf);
	}
	@font-face {
		font-family: Futura Md BT;
		src: url(../fonts/futura-medium-bt.ttf);
	}
	body{
        padding: 0;
	    margin: 0;
	    font-family:'Futura Hv BT';
    }
	.sesbuton{
		position: absolute;
		right: 160px;
		top: 20px;
		color: #caae78;;
		z-index: -3!important;
	}
    .menu{
        height: 60px;
        padding: 0;
        margin: 0;
        position: fixed;
        top: 0;
        background-color: #FFF;
        width: 100%;
		font-size: 13px;
		margin-bottom: 1px;
		z-index: 30;
    }
	.menu img{
		max-height: 60px;
		max-width: 150px;
		display: block;
		margin-left: 20px;
		margin-top: 20px;
    }
	.logo{
        float: left;
        padding: 0px 10px 0px 10px;
        margin-left: 37px;
    }
    .list ul{
		display: inline-block;
		vertical-align: middle;
		margin: 0;
		height: 60px;
}
    .list li{
		height: 60px;
		display: inline-block;
		align-items: center;
		padding: 0px 15px;
    }
    .list a{
        text-decoration: none!important;
        color: black;
        display: block;
        line-height:64px; 
    }
	t{
		padding-bottom: 2px;
	}
    .list li:hover t{
		border-bottom: solid 2px #caae79;
		color: #000!important;
    }
    .list{
		height: 60px;
		left: 225px;
		top: 0px;
		opacity: 1;
		float: left;
		padding:0px;
    }
    .list .active {
      border-bottom: solid 2px #caae79;
    }
    .mobil{
    	display: none;
    	text-align: left;
    	box-sizing: border-box;
    	color: #000;
    	font-size: 30px;
    	cursor: pointer;
    	padding: 15px;
    }
    .mobil-logo{
    	display: none;
    }
    .videoContent{
		position: absolute;
		z-index: -1;
		top: 60;
		left: 0;
		width: 100%;
		height: 100%;	
	}
	#videoIntro{
		width: 100%;
		height: 100%;
		right: 0;
		bottom: 0;
		object-fit: cover;
	}
	.overlay{
		position: absolute;
		z-index: 4;
		top: 60px;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: #000;
		opacity: .5;
	}
	.imgcontent{
		position: absolute;
		z-index: 3;
		top: 60px;
		left: 0;
		width: 100%;
		height: 100%;
		background-image: url("../images/videobg.jpg");
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
		opacity: .2;
	}
	.text{
		font-family: 'Futura Md BT'!important;
		position: absolute;
		width: 100%;
		min-height: 100%;
		z-index: 10;
		display: flex;
		justify-content: center;
		text-align: center;
		top: 40%;
		color: #FFF;
		font-size: 55px;
		animation: fadeIn 3s 1;
	}
	.text a{
		z-index: 4;
		position: absolute;
		text-align: center;
		text-decoration: none;
		font-size: 13px;
		color: #CAAE79;
		margin-top: 175px; 
	}
	.text a:hover{
		animation: ayir 2s;
		animation-iteration-count: infinite;
		animation-direction: alternate;
	}
	.tbuton{
		float: right;
		height: 60px;
		width: 154px;
		background-color: #222945;
		line-height: 60px;
		text-align: center;
	}
	.tbuton a{
		text-decoration: none!important;
		color: #caae79;
		font-size: 12px;
		display: block;
	}
	.tbuton a:hover{
		color: #caae79!important;
	}
	.altTalep{
		display: none;
	}
	.formic{
		background-color: white;
		width: 523px;
		height: 100%;
		margin: auto;
		padding-top: 120px;
	}
	.formlogo{
		text-align: center;	
	}
	.formlogo img{
		max-height: 140px;
		max-width: 180px;
	}
	.formText{
		font-family: 'Futura Md BT'!important;
		padding-top: 25px;
		text-align: center;
		font-size: 21px;
		color: #424242;
		margin-bottom: 45px;
	}
	.container{
		text-align: center;
	}
	#contact input[type="text"],
	#contact input[type="email"],
	#contact input[type="phone"],
	#contact input[type="email"]{
		width: 80%;
		background: #FFF;
		margin: 0 0 5px;
		padding: 10px;	
	}
	.form-control{
		font-family: 'Futura Md BT'!important;
		margin: auto;
	}
	.talepF{
		display: none;
		float: right;
		background-color: #f5f5f5;
		z-index: 50;
		position: absolute;
		right: 0;
		height: 100%;
		width: 50%;
		top: 0;
	}
	.form-control{
		text-align: center;
		height: 40px;
		margin: 0 auto 10px auto!important;
		min-width: 80%;
		padding: 0;
		border: none!important;
	}
	.form-control input{
		border-bottom: 1px solid #caae79!important;
		height: 20px;
		display: block;
		border: none;
		outline: none;
		background: none;
		padding: 0!important;
		margin: auto!important;
	}
	.formb{
		font-family:"Futura Hv BT", Heavy!important;
		border: none!important;
		width: 80%;
		height: 40px;
		background-color: #caae79;
		color: #605855;
		padding: 5px;
		font-size: 15px;
		cursor: pointer;
	}
	.formb button{
		display: block;
	}
	.kapatbtn{	
		float: left;
		margin-left: 40px;
		margin-top: 45px;
		font-family: "Futura Md BT";
		color: rgb(66, 66, 66);
		line-height: 1.2;
		text-align: center;
		-moz-transform: matrix( 1.71953372145572, 0, 0, 1.14046340347464, 0, 0);
		-webkit-transform: matrix( 1.71953372145572, 0, 0, 1.14046340347464, 0, 0);
		-ms-transform: matrix( 1.71953372145572, 0, 0, 1.14046340347464, 0, 0);
	}
	.kapatbtn a{
		text-decoration: none!important;
		font-size: 22px;
		font-family: 'Futura Md BT'!important;
		color: #424242;
	}
	.kapatbtn a:hover{
		cursor: pointer;
		text-decoration: none!important;
		color: #424242!important;
		
	}	
	.menuX
	{
		display: none;
	}
	.Lokcontainer{
		width: 100%;
		padding-top: 60px;
		margin: 0 auto;
	}
	.content{
		background-color: #222945;
	}
	.contLogo{
		text-align: center;
		padding-right: 25px;
		padding-top: 50px;
	}
	.contLogo img{
		width: 175px;
	}
	.Lokbaslik{
		width: 100%;
		text-align: center;
		margin-bottom: 15px;
	}
	.Lokbaslik span{
		color: #caae79;
		font-family: "Futura Hv BT";
	}
	.Lokasyon{
		height: 300px;
		max-width: 1000px;
		margin: 0 auto;
	}
	.Lokasyon span{
		line-height: 22px;
		padding-top: 25px;
	}
	.loktitle{
		padding-left: 10px;
	}
	.lokalttitle{
		color: #caae79;
		padding-left: 10px;
	}
	.lokyazi{
		padding-left: 10px;
	}
	.LokYazi{
		float: left;
		color: white;
		width: 50%;
		padding: 70px 0 0 0;
	}
	.LokYazi span{
		 top: 50%;
	}
	.LokImg{
		float: left;
		width: 50%;
	}
	.LokImg img{
		height: 300px;
		padding: 0;
		max-width: 100%;
	}
	.bosluk{
		width: 150px;
		height: 300px;
		float: left;
	}
	.LokMap{
		max-width: 1000px;
		margin: auto;
		padding-left: 20px;
		padding-right: 20px;
	}
	.txt{
		color: #222945;
	}
	.konumlar{
		float: left;
		text-align: justify;
		width: 20%;
	}
	.konumlar p{
		padding-left: 25px;
		margin: 0 5px 0 0;
		line-height: 40px;
	}
	.km{
		float: left;
		text-align: right;
		line-height: 40px;
	}
	.konumlarM{
		float: left;
		text-align: justify;
		width: 20%;
	}
	.konumlarM p{
		padding-left: 25px;
		margin: 0 5px 0 0;
		line-height: 40px;
	}
	.yoltarifi{
		margin-bottom: 55px;
		margin-top: 15px;
		height: 30px;
		background-color: #caae79;
	}
	.yoltarifi a{
		text-decoration: none;
		text-align: center;
		display: block;
		cursor: pointer;
		color: #222945;
   	    padding-top: 8px;
	}
	.kmM{
		float: left;
		text-align: right;
		line-height: 40px;
	}
	.LokasyonListMobil{
		display: none;
	}
	.google-maps {
		position: relative;
		float: left;
		width: 700px;
		height: 300px;
	}
	.google-maps iframe{
		top: 0;
		left: 0;
		width: 700px;
		height: 300px;
	}
	.Proje-Slide .Slide{
		background: url("../images/canver-proje.jpg") no-repeat center 40%;
		background-size: cover;
		width: 100%;
		height: 350px;
	}
	.Yasam-Slide{
		background: url("../images/canver-yasam-1.jpg") no-repeat center 65%;
		background-size: cover;
		width: 100%;
		height: 350px;
	}
	.Proje-Context{
		width: 100%;
		background-color: #e7f0ed;
	}
	.Proje-Container{
		margin: 0 auto;
		width: 1000px;
		height: 400px;
	}
	.Proje-Context-Img{
		float: left;
	}
	.Proje-Context-Text{
		float: left;
		padding: 80px 60px 60px 60px;
	}
	.Proje-Context-Img img {
		height: 300px;
	}
	.Context-Vurgu{
		color: #caae79;
		font-size: 18px;
		font-weight: bold;
	}
	.Proje-Context-Sol{
		float: left;
		margin-top: 5%;
		width: 50%;
	}
	.Proje-Context-Sag{
		float: left;
		margin-top: 5%;
	}
	.Proje-Baslik{
		text-align: center;
	}
	.Proje-Baslik .Baslik{
		margin: auto 0;
	}
	.Proje-MiddleText{
		width: 100%;
		height: 376px;
		background-color: #e7f0ed;
	}
	.Proje-Resim{
		float: left;
		width: 50%;;
		height: 100%;
		background: url('../images/canver-proje-middle.jpg') no-repeat center 10%;
	}
	.Proje-Sag-Bolum {
		float: left;
		padding: 25px 0 0 25px;
    	width: 48%;
   	    height: 93.7%;
		background: url('../images/canver-proje-middle4.jpg') no-repeat left;
		background-size: cover;
	}
	.Proje-Sag-Text{
		float: left;
		text-align: left;
		height: 120px;
	}
	.Proje-Sag-Img1{
		float: left;
		margin-right: 5px;
	}
	.Proje-Sag-Img2{	
		float: left;
	}
	.Proje-Sag-Img3{
		z-index: -1;
		float: right;
	}
	.Proje-Sag-Img3 img{
		z-index: -1;
	}
	.Proje-Sag-Resimler{
		height: 60px;
	}
	.Proje-Sol-Bolum{
		padding-top: 60px;
	}
	.Proje-Sol{
		float: left;
		width: 50%;
		height: 300px;
		overflow: hidden;
    	padding-top: 20px;
	}
	.Sol-Slide img{
		width: 100%;
		max-height: 100%;
		padding: 0;
		vertical-align:middle;
	}
	.Sol-Slide{
		float: left;
		width: 60%;
	}
	.Proje-Orta{
		width: 100%;
		height: auto;
		background-color: #e7f0ed;
	}
	.Orta-Text-Img p{
		padding: 0;
		margin: 0;
	}
	.Sag-Resim{
		position: absolute;
		float: right;
		right: 0;
		z-index: 1;
	}
	.Sag-Resim img{
		height: 300px;
		vertical-align:middle;
	}
	.Orta-Text-Img{
		float: left;
		width: 70%;
		z-index: 2;
		position: relative;
	}
	.Orta-Text-Img img{
		width: 100%;
		margin-top: 60px;
	}
	.Sag{
		width: 35%;
		float: left;
		padding: 15px;
	}
	.Proje-Orta-Baslik{
		color: #222945;
		font-weight: bold;
	}
	.Proje-Orta-Text{
		font-family: "Futura Bk BT";
		color: #abb2b6;
		line-height: 20px;
	}
	.Orta-Text-Img p{
		margin-top: 15px;
	}
	.Sag-Resim-Mobil{
		display: none;
	}
	.kucuk{
		display: none;
	}
	.Orta-Container{
		width: 100%;
		height: 100%;
		background-color: #e7f0ed;
	}
	.Proje-Alt{
		width: 100%;
		height: auto;
		background-color: #e9f0ed;
	}
	.Proje-Alt-Sol{
		float: left;
		width: 45%;
		padding-top: 10px;
	}
	.Alt-Slide{
		float: right;
		width: 55%;
	}
	.Alt-Slide img{
		width: 100%;
		height: 100%;
		vertical-align:middle;
	}
	.Alt-Sol-Resim{
		float: left;
		width: 40%;
	}
	.Alt-Sol-Text{
		float: left;
		width: 50%;
		padding-right: 5px;
	}
	.Alt-Sol-Text img{
		width: 100%;
		vertical-align:middle;
	}
	.Alt-Sol-Resim img{
		width: 100%;
		height: 100%;
		vertical-align:middle;
	}
	.Proje-Alt-Baslik{
		color: #222945;
		font-weight: bold;
	}
	.Proje-Alt-Text{
		font-family: "Futura Bk BT";
		color: #abb2b6;
		line-height: 20px;
	}
	.Gizli-Slide{
		display: none;
	}
	.Sag-Yasam img{
		height: 160px!important;
		margin-top: 160px!important;
		z-index: 0;
	}
	.footer{
		width: 100%;
		padding-bottom: 60px;
		padding-top: 65px;
	}
	.footer .footer-ust{
		width: 100%;
		box-sizing: border-box;
	}
	.footer-logo{
		margin: auto;
		width: 26%;
		float: left;
		text-align: center;
	}
	.footer-logo img{
		width: 100%;
	}
	.footer .sol-cizgi{
		float: left;
		width: 37%;
		margin-top: 60px;
	}
	.footer .sag-cizgi{
		float: right;
		width: 37%;
		margin-top: 60px;
	}
	.footer-container{
		width: 370px;
		margin: auto;
		text-align: center;
		color: #222945;
		font-size: 22px;
		line-height: 40px;
	}
	.footer-social a{
		text-decoration: none;
		color: #222945;
	}
	.iletisim-slide{
		background: url("../images/canver-iletisim-slide.jpg") no-repeat center 15%;
		background-size: cover;
		width: 100%;
		height: 350px;
	}
	.iletisim-orta{
		width: 100%;
		height: auto;
		background-color: #e7f0ed;
		padding-bottom: 50px;
	}
	.iletisim-container{
		width: 65%;
		margin: auto;
		padding-top: 65px;
	}
	.iletisim-container i{
		color: #caae79;
	}
	.iletisim-sag{
		float: left;
		line-height: 30px;
		padding-top: 20px;
	}
	.iletisim-sol{
		float: left;
		width: 50%;
		margin-right: 25px;
	}
	.iletisim-sol-img img {
		width: 80%;
		float: right;
	}
	.G-Map iframe{
		width: 100%;
		height: 350px;
	}
	.Galeri-Baslik{
		margin-top: 140px;
		text-align: center;
	}
	.Galeri-Kategori{
		margin: 0 auto;
		width: 100%;
		text-align: center;
	}
	.items{
		width: 33%;
		box-sizing: border-box;
		float: left;
		margin: 0 auto;
		margin-left: 3px;
	}
	.items img{
		width: 100%;
		height: 100%;
		vertical-align: middle;
	}
	.col-0-gutter {
		padding-left: 0;
		padding-right: 0;
	}
	figure {
		position: relative;
		overflow: hidden;
		margin: 0 1px 1px 0;
		background: #726FB9;
		text-align: center;
		cursor: pointer;	
	}
	figcaption {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;	
	}
	.ot-portfolio-item figure figcaption > a {
		z-index: 1000;
		text-indent: 200%;
		white-space: nowrap;
		font-size: 0;
		opacity: 0;
	}
	.ot-portfolio-item figure figcaption, .ot-portfolio-item figure figcaption > a {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	figure.effect-bubba {
		background: #000;
		margin-bottom: 1px;
	}
	figure.effect-bubba img {
		opacity: 0.90;
		-webkit-transition: opacity 0.35s;
		transition: opacity 0.35s;
	}
	figure.effect-bubba:hover img {
		opacity: 0.4;
	}
	figure.effect-bubba figcaption::before,
	figure.effect-bubba figcaption::after {
		position: absolute;
		top: 30px;
		right: 30px;
		bottom: 30px;
		left: 30px;
		content: '';
		opacity: 0;
		-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
		transition: opacity 0.35s, transform 0.35s;
	}
	figure.effect-bubba figcaption::before {
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
		-webkit-transform: scale(0,1);
		transform: scale(0,1);
	}
	figure.effect-bubba figcaption::after {
		border-right: 1px solid #fff;
		border-left: 1px solid #fff;
		-webkit-transform: scale(1,0);
		transform: scale(1,0);
	}
	figure.effect-bubba h2 {
		opacity: 0;
		color: #fff;
		font-size: 15px;
		font-weight: 700;
		text-transform: uppercase;
		padding-top: 30%;
		-webkit-transition: -webkit-transform 0.35s;
		transition: transform 0.35s;
		-webkit-transform: translate3d(0,-20px,0);
		transform: translate3d(0,-20px,0);
	}
	figure.effect-bubba p {
		color: #fff;
		font-size: 13px;
		font-weight: 500;
		padding: 20px 2.5em;
		opacity: 0;
		-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
		transition: opacity 0.35s, transform 0.35s;
		-webkit-transform: translate3d(0,20px,0);
		transform: translate3d(0,20px,0);
	}
	figure.effect-bubba:hover figcaption::before,
	figure.effect-bubba:hover figcaption::after {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	figure.effect-bubba:hover h2,
	figure.effect-bubba:hover p {
		opacity: 1;
		-webkit-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
	}
	.butonlar ul li a{
	    border: none!important;
	    color:#000!important;
	    text-decoration:none!important;
	    background-color:#FFF!important;
	    border-radius:none!important;
	}
	.butonlar ul li a:hover{
	    background-color:#FFF!important;
	    color: #caae79!important;
	}
	@keyframes fadeIn{
			0%{
				opacity: 0;
				letter-spacing: 25px;
				margin-bottom: -20px;
			}	
		}
	@keyframes ayir{
			100%{
				padding: 0 5px 0 5px;
				letter-spacing: 3px;
			}
		}
	@keyframes Teff{
			100%{
				letter-spacing: 4px;
			}
	}
	@media(max-width: 620px){
		.Proje-Context-Text{
			padding: 0;
			margin: 0;
		}
		.LokasyonListMobil{
			font-size: 14px;
		}
	}
	@media(max-width: 320px){
		.LokasyonListMobil{
			font-size: 10px;
		}
	}
	@media(max-width: 520px){
		.footer .sol-cizgi{
			margin-top: 20px!important;
		}
		.footer .sag-cizgi{
			margin-top: 20px!important;
		}
	}
	@media(max-width: 570px){
		.footer-container{
			width: 100%;
		}
	}
	@media(max-width:850px){
		.iletisim-orta{
			height: 100%;
		}
		.iletisim-orta div{
			margin: 0;
			text-align: center;
		}
		.iletisim-sol{
			float: none;
			width: 100%;
			margin:0;
		}
		.iletisim-sol-img img{
			float:none;
		}
		.iletisim-sag{
			float: none;
			text-align: center;
		}
		.iletisim-container{
			width: 100%;
		}
	}
	@media(max-width: 1210px){
		.Orta-Text-Img img{
			margin-top: 40px;
		}
		.Sag-Resim img{
			height: 250px;
		}
	}
	@media(max-width: 1120px){
		.Sag-Resim{
			display: none;
		}
		.Orta-Text-Img img{
			margin-top: 15px;
		}
		.Orta-Text-Img{
			width: 100%;
		}
	}
	@media(max-width: 1024px){
		.Proje-Alt-Text{
			margin-bottom: 20px!important;
		}
		.kucuk{
			margin-top: 0;
			margin-left: 0;
		}
		.kucuk-yasam{
			margin-top: 120px;
		}
		.Sag-Resim-Mobil{
			width: 50%;
			margin-right: 0;
			margin-left: 75px;
		}
		.Orta-Text-Img{
			display: none;
		}
		.Proje-Container{
			width: 100%;
		}
		.Sol-Slide{
			float: none;
			width: 100%;
		}
		.Sol-Slide img{
			width: 100%;
		}
		.Sag{
			float: none;
			width: 100%;
			text-align: left;
			padding: 0;
			height: 100%;
			background-color: #e7f0ed; 
		}
		.Sag img{
			display: none;
		}
		.Orta-Text-Img{	
   		 	text-align: center;
		}
		.Sag-Resim-Mobil{
			display: block;
			width: 40%;
			float: left;
			margin-right: 85px;
		}
		.Sag-Resim-Mobil img{
			display: block!important;
			width: 100%;
			height: 100%;
		}
		.Sag-Resim img{
			display: block!important;
		}
		.Sag-Resim{
			float: right;
		}
		.kucuk{
			display: block!important;
			float: right;
			width: 300px;
			height: auto;
		}
		.kucuk img{
			display: block!important;
			width: 100%;
			height: 100%;
		}
		.Proje-Orta{
			height: auto;
		}
	}
	@media(max-width: 895px){
		.Proje-Container{
			height: auto;
			width: 100%;
		}
		.Proje-Context-Img{
			padding-top: 20px;
			width: 90%;
			float: none;
			text-align: center;
		}	
		.Proje-Context-Text{
			float: none;
			text-align: center;
			font-size: 24px;
		}
		.Proje-Context-Sol{
			float: none;
			text-align: center;
			margin: 0 auto;
			width: 100%;
		}
		.Proje-Context-Sag{
			float: none;
		}
	}
	@media(max-width: 1270px){
		.Proje-Sag-Bolum{
			padding: 0 0 0 15px;
			height: 100%;
		}
	}
	@media(max-width: 980px){
		.Proje-Sag-Bolum{
			float: left;
			width: 100%;
			padding: 10px 0 0 10px;
		}
		.Proje-Sag-Text{
			text-align: center;
			float: left;
			width: 100%;
		}
		.Proje-Resim{
			width: 100%;
		}
	}
	@media(min-width: 1201px){
		.menuX{
			display: none!important;
		}
		.mobil-logo{
			display: none!important;
		}
		.list{
			display: block!important;
		}
		.mobil{
			display: none!important;
		}
	}
	@media (max-width:1200px){
		.contLogo{
			display: none;
		}
		.Lokbaslik{
			font-size: 26px;
		}
		.menu{
			z-index: 40!important;	
			 overflow: visible;	
		}
		.menu ul{
			width: 100%;
			padding: 0;
		}
		.menu ul li{
			display: block;
			text-align: center;
			padding-bottom: 15px;
		}
		.logo{
			float: none;
			position: absolute;
			left: 50%;
			margin-left: -128px;
			z-index: -3!important
		}
		.mobil{
			display: block;
			float: left;
		}
		.list{
			color: #FFF;
			width: 50%;
			display: none;
			background-color: #636363;
			height: 1600px;
			z-index: 42;
		}
		.list a{
			color: #FFF;
			font-size: 26px;
		}
		.list a:hover{
			animation: Teff 0.5s;
			animation-iteration-count: infinite;
			animation-direction: alternate;
		}
		.aktif{
			display: block!important;	
		}
		.mobil-logo{
			padding-top:25px;
		}
		.mobil-logo img{
			width: auto!important;
			height: auto!important;
			margin:auto;
			margin-bottom: 15px;
			padding-right: 35px;
		}
		.mb{
			position: relative;
		}
		.pasif{
			display: none!important;
		}
		.menuX{
			text-align: right;
			padding-right: 32px;
		    font-size: 32px;
		    color: #000;
		}
		.menuX a{
			display: inline!important;
		}
		.formic{
			width: 100%;
		}
		.LokasyonListMobil{
			display: none;
		}
	}
	@media (max-width :1000px){
		.LokasyonListMobil{
			display: block;
			margin-left: 25%!important;
		}
		.konumlar{
			display: none;
		}
		.konumlarM{
			float: left;
			margin: 0 auto;
			width: auto;
			padding-bottom: 25px;
			display: block;
		}
		.km{
			display: none;
		}
		.kmM{
			max-width: 70%;
			float: left;
			margin: 0 auto;
			display: block;
		}
		.google-maps{
			float: none!important;
			width: 100%!important;
		}
		.google-maps iframe{
			float: none!important;
			width: 100%!important;
		}
	 }
	@media(max-width: 914px){
		.items{
			margin: 0;
		}
	}
	@media(max-width: 804px){
		.items h2{
			font-size: 11px;
		}
	}
	@media (max-width: 875px){
		.konumlar{
			display: none;
		}
		.konumlarM{
			float: left;
			margin: auto;
			width: auto;
			padding-bottom: 25px;
		}
		.km{
			display: none;
		}
		.kmM{
			max-width: 70%;
			float: left;
			margin:  auto;
		}
		.google-maps{
			float: none!important;
			width: 100%!important;
		}
		.google-maps iframe{
			float: none!important;
			width: 100%!important;
		}
		.LokasyonListMobil{
			display: block;
		}
	}
	@media(max-width: 1050px){
		.firma-logo img{
			padding: 0 20px;
			background-color: #FFFFFF;
		}
	}
	@media (max-width: 768px){
		.Proje-Context-Img img{
			width: 100%;
		}
		.sonra{
			font-size: 18px!important;
			padding: 5px!important;
		}
		.baslik-sonra{
			font-size: 10px!important;
		}
		.baslik-sonraM{
			font-size: 9px!important;
		}
		.Gizli-Slide{
			display: block;
			width: 100%;
		}
		.Gizli-Slide img{
			width: 100%;
		}
		.Proje-Alt-Sol{
			float: none;
			width: 100%;
			text-align: center;
		}
		.Alt-Slide{
			display: none;
		}
		.Alt-Sol-Resim{
			display: none;
		}
		.Alt-Sol-Text{
			width: 100%;
			padding: 0;
		}
		.Alt-Sol-Text p{
			margin: 0;
		}
		.Alt-Sol-Text img{
			width: 60%;
		}
		.LokasyonListMobil{
			margin:0 0 0 5%!important;
		}
		.menu{
			z-index: 40!important;	
			 overflow: visible;	
		}
		.menu ul{
			width: 100%;
			padding: 0;
		}
		.menu ul li{
			display: block;
			text-align: center;
			padding-bottom: 15px;
		}
		.logo{
			float: none;
			position: absolute;
			left: 50%;
			margin-left: -118px;
			z-index: -3!important
		}
		.mobil{
			display: block;
			float: left;
		}
		.list{
			display: none;
		}
		.list{
			color: #FFF;
			width: 100%;
			display: none;
			background-color: #636363;
			height: 1600px;
			z-index: 100;
		}
		.list a{
			color: #FFF;
			font-size: 23px;
		}
		.list a:hover{
			animation: none;
		}
		.mobil-logo img{
			width: auto!important;
			height: auto!important;
			margin:auto;
			margin-bottom: 15px;
			padding-right: 35px;
		}
		.menuX{
			text-align: right;
			padding-right: 32px;
		    font-size: 32px;
		    color: #000;
		}
		.menuX a{
			display: inline!important;
		}
		.altTalep{
			z-index: 40!important;
		    position: fixed;
		    bottom: 0px;
		    left: 0px;
		    width: 100%;
		    background-color: #caae79;
			display: block;
			text-align: center;
		}
		.altTalep a{
			text-decoration: none;
			color: #FFF;
			position: relative;
			height: 35px;
			display: block;
    		line-height: 35px;
		}
		.formic{
			width: 100%;
		}
		.tbuton{
			display: none;
		}
		.talepF{
			right: 0;
			width: 100%;
		}
		.text a:hover{
			animation: none;
		}
		.text{
			line-height: 65px;
			animation: none;
			font-size: 32px!important;
		}
		.Lokasyon{
			height: auto;
		}
		.LokYazi{
			float: none;
			width: 100%;
			padding: 0;
			text-align: center;
			font-size: 11px;
		}
		.LokImg{
			float: none;
			width: 100%;
		}
		.LokImg img{
			width: 100%;
			height: auto;
		}
		.Gmap{
			margin: 0!important;
		}
		.Gmap iframe{
			margin: 0!important;
		}
		.kucuk{
			display: none!important;
		}
		.Sag-Resim-Mobil{
			float: none;
			margin: 0 auto;
			width: 100%;
			text-align: center;
		}
		.Sag-Resim-Mobil img{
			width: 60%;
			margin: 0 auto;
		}
		.footer .sag-cizgi{
			margin-top: 30px;
		}
		.footer .sol-cizgi{
			margin-top: 30px;
		}
		.footer .footer-logo img{
			width: 100%;
		}
		.sesbuton{
			right: 10px;
		}
	}


header#boyut {
    position: relative;
    z-index: 51;
}	

.section.section-bg-color2 {
    margin-top: 100px;
}

.row {
    width: 1140px !important;
    margin: 0px auto;
}

.col-md-2 {
    width: 24%;
    display: inline-block;
}

img.video-img {
    width: 100%;
}


.modal {
  background-color: rgba(0,0,0,0.4);
}
.modal-header {
  border-bottom: 1px solid #505050;
  padding: 12px 16px 6px 16px;
  .modal-title {
    color: #ccc;
   
    margin: 0;
  }
  .close {
    font-size: 32px;
    opacity: 1.0;
    color: #ccc;
    text-shadow: none;
    outline: none;
  }
}
.modal-content {  
  border-radius:0;
  border: 0;
  background-color: #323232;
}
.img-responsive { width: 100%; }
button.btn-play {
  position: absolute;
  top: 0;
  bottom: 0;
  padding: 0;
  margin: 0;
  margin-left: -15px;
  border: 0;
  border-radius: 0;
  outline: 0 !important;
  width: 100%;
  background-color: transparent;
  color: rgba(245, 245, 245, 0.8);
  &:hover, &:active, &:visited, &:focus {
    color: rgba(255, 255, 255, 1.0);
  }
  .glyphicon {
    padding: 0;
    margin: 0;
    color: inherit;
    background-color: inherit;
    font-size: 64px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  button.btn-play {
    .glyphicon {
      font-size: 56px;
    }
  } 
}
@media (min-width: 768px) and (max-width: 991px) {
  button.btn-play {
    .glyphicon {
      font-size: 46px;
    }
  } 
}
@media (max-width: 767px) {
  a.video {
    display: block;
  }
   button.btn-play {
    .glyphicon {
      font-size: 56px;
    }
  }  
}